/*.body-account-reset-password .content-right,
.body-account-login .content-right,
.body-account .content-right,
.body-order-login .content-right {
	width: 100% !important;
	
}*/

.body-account-login #content .layout-center .content-right,
.body-account-reset-password #content .layout-center .content-right {
	width: 100%;
}
#account {
	width: 100%;
	min-height: 500px;
	padding-right: 10px;
}

#account .account-order {
	position: relative;
	width: 100%;
	display: inline-block;
	border: 1px solid #e5e5e5;
	padding: 15px;
	box-sizing: border-box;
	line-height: 18px;
	font-size: 13px;
	margin-bottom: 10px;
	vertical-align: top;
}

#account .account-order-status {
	padding: 10px 10px 10px 10px;
	line-height: 15px;
	border: 1px solid #e5e5e5;
}

#account .account-order-details {
	position: relative;
	display: inline-block;
	width: 100%;
	font-size: 13px;
	vertical-align: top;
}

#account table.account-order-products {
	position: relative;
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
	margin-bottom: 20px;
	font-size: 13px;
}

#account table.account-order-products:first-of-type tbody tr:hover{
	cursor: pointer;
	background-color: #F5F5F5;
}

#account table.account-order-products:first-of-type tbody tr:hover td:first-of-type {
	text-decoration: underline;
}

#account table.account-order-products tr td {
	padding: 10px 10px 10px 10px;
	line-height: 15px;
	vertical-align: top;
	box-sizing: border-box;
}

#account table.account-order-products tr td a {
	color: #000000;
}
#account table.account-order-products tr td a:hover {
	text-decoration: underline;
}

#account table.account-order-products thead tr td {
	font-weight: bold;
}

#account table.account-order-products tbody tr {
	border-top: 1px solid #e5e5e5;
}

#account table.account-order-sum {
	position: relative;
	width: 50%;
	border-collapse: collapse;
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
	margin-bottom: 20px;
	font-size: 13px;
	margin-left: auto;
}

#account table.account-order-sum tbody tr {
	border-top: 1px solid #e5e5e5;
}

#account table.account-order-sum tr td {
	padding: 10px 10px 10px 10px;
	line-height: 15px;
	vertical-align: top;
	box-sizing: border-box;
}


#account .account-order-details .account-order-addresses {
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
	font-size: 0px;
	vertical-align: top;
}

#account .account-order-details .account-order-addresses .account-order-address {
	position: relative;
	display: inline-block;
	width: 50%;
	box-sizing: border-box;
	font-size: 14px;
	vertical-align: top;
}

#account .account-section-link {
	color: #808080;
	line-height: 20px;
}

#account_login {
	position: relative;
	max-width: 744px !important;
	box-sizing: border-box;
	vertical-align: top;
	/*padding-top: 9px;	*/
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
}

#account_login .account-login-action {
	position: relative;
	display: inline-block;
	width: 50%;
	min-height: 250px;
	box-sizing: border-box;
	vertical-align: top;		
} 

/*#account_login.narrow {
	padding-top: 50px;
	text-align: center;
}
#account_login.narrow .account-login-action {
	text-align: left;
	width: 35%;
}
*/
#account_login .account-login-action-existing {
	padding: 0px 40px 10px 10px;
}
#account_login .account-login-action-new {
	padding: 0px 10px 10px 40px;
}

#account_login .account-login-action-existing {
	border-right: 1px solid #e5e5e5;		
}

#account_login .account-login-action .account-login-action-inner h2 { 
    margin: 0px;
    padding: 0px;
    margin-bottom: 15px;
}

#account_login .account-login-error {
	color: #FF0000;
	border: 1px solid #FF0000;
	font-size: 12px;
	margin: 0px 10px 30px 10px;
	line-height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}


#account_login .account-reset-confirm {
	color: #69B646;
	border: 1px solid #69B646;
	font-size: 12px;
	margin: 0px 10px 30px 10px;
	line-height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}

#account_login .account-login-action form {
	position: relative;
	width: 100%;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	vertical-align: top;
	text-align: left;
}
#account_login .account-login-action form label {
	position: relative;
	display: inline-block;
	margin: 10px 0px 5px 0px;
	width: 100%;
	height: auto;
	font-size: 14px;
	text-align: left;
	z-index: 5;
}
#account_login .account-login-action form label input {
	width: 100%;		
	box-sizing: border-box;		
	display: inline-block;
	position: relative;
    margin: 10px 0px 0px 0px;
    padding: 0px;
    height: 35px;
    line-height: 35px;    
    border: 1px solid #D1D2D3;
    padding-left: 5px;
    font-size: 12px;
    -webkit-appearance: none;
    border-radius: 0;
}

#account_login .account-login-action form label .account-login-field-reset-password {
	color: #CCCCCC;
	font-size: 12px;
	position: absolute;
	right: 0px;
	top: 2px;
	z-index: 10;
	color: #767676;
}

#account_login .account-login-action form label .account-login-field-reset-password:hover {
	text-decoration: underline;
}

#account_login .account-login-action form button {
	position: relative;
	width: 70%;
	height: 40px;
	line-height: 40px;
	padding: 0px;
	margin: 15px 0px 0px 0px;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;

}

#addresses {
	position: relative;
	display: inline-block;
	width: 100%;
}

#addresses LI {
	position: relative;
	display: inline-block;
	border: 1px solid #dddbd5;
	font-size: 14px;
	color: #31312f;
	width: 100%;
	padding: 15px 15px 0px 15px;
	box-sizing: border-box;
	margin-bottom: 15px;
	
}

#addresses LI .vcard {
	line-height: 19px;
}

#addresses LI .actions {
	border-top: 1px solid #dddbd5;
	line-height: 40px;
	margin-top: 15px;
	font-size: 14px;
}

#addresses LI .actions-locked {
	border-top: none;
}

#addresses LI .actions a {
	color: #000000;
	margin-right: 15px;
	cursor: pointer;
}

#addresses LI .actions a .fa {
	margin-right: 1px;
}
/*#addresses LI .actions a:hover {
	text-decoration: underline;
}*/

table.account-information {
		font-size: 12px;
		border-collapse: collapse;
		margin-bottom: 25px;
	}

	table.account-information td {
		padding: 2px 0px;
	}

	table.account-information td input, table.account-information td .country, table.account-information td .gender {
		margin-left: 5px;
		border: 1px solid #cccccc;
		height: 30px;
		line-height: 30px;
		padding-left: 5px;
		width: 300px;
		color: #535353;
		box-sizing: border-box;
	}

	table.account-information td input.housenumber,
	table.account-information td input.addition {
		width: auto;
		max-width: 75px !important;
		margin-right: 5px;
		color: #535353;
	}

	table.account-information td input.addition {
		/*margin-left: 0px;*/
	}
	.select_replacement span {
		/*padding-left: 0px;*/
		color: #535353;
	}

	form.account button, #account .account-address-add  {
		width: auto;
		min-width: 150px;
		border-style: solid;
		border-width: 1px;
		cursor: pointer;
		margin-left: 208px;
	}

	#account .account-address-add {
		display: inline-block;
		margin-left: 0px;
	}